RubyGems Navigation menu

spree_delivery_distance 0.0.1.alpha

Add (optional) extension description here

Versions:

  1. 0.0.1.alpha - October 01, 2020 (12 KB)

Runtime Dependencies (5):

  • geocoder >= 0
  • spree_api >= 3.2.0, < 5.0
  • spree_backend >= 3.2.0, < 5.0
  • spree_core >= 3.2.0, < 5.0
  • spree_extension >= 0
  • Requirements:

    none

    Owners:

    Pushed by:

    Authors:

    • Team

    SHA 256 checksum:

    87d162399da187ac4af9e53b48b027943756faa0c25249e2b32525f68c4b1c1f

    Total downloads 1,052

    For this version 1,052

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 2.2.7

    Required Rubygems Version: > 1.3.1

    Links: